Bug 907220 - [abrt] xfce4-panel-4.10.0-2.fc18: handle_error: Process /usr/bin/xfce4-panel was killed by signal 5 (SIGTRAP)
Summary: [abrt] xfce4-panel-4.10.0-2.fc18: handle_error: Process /usr/bin/xfce4-panel ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:01159b17f1b1cd979b5bb4517f7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-03 20:24 UTC by totophe56
Modified: 2014-02-05 23:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 23:01:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.42 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: build_ids (4.00 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: cgroup (128 bytes, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: core_backtrace (1.62 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: dso_list (9.81 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: environ (1.21 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: maps (30.32 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: open_fds (642 bytes, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: proc_pid_status (779 bytes, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details
File: var_log_messages (5.53 KB, text/plain)
2013-02-03 20:24 UTC, totophe56
no flags Details

Description totophe56 2013-02-03 20:24:12 UTC
Description of problem:
opening freenx server on 32 bits from client nomachine in 64 bits

there hadn't bugs after wednesday evening update

bugs cames back on updates today

Version-Release number of selected component:
xfce4-panel-4.10.0-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        xfce4-panel --display :2000.0 --sm-client-id 27c5c0b88-2b1c-465d-bfe0-35a6977f601b
crash_function: handle_error
executable:     /usr/bin/xfce4-panel
kernel:         3.7.4-204.fc18.i686.PAE
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:212
 #5 handle_response at xcb_io.c:324
 #6 _XEventsQueued at xcb_io.c:363
 #7 _XFlush at xcb_io.c:513
 #8 XFlush at Flush.c:39
 #9 gdk_display_flush at gdkdisplay-x11.c:746
 #10 flush_all_displays at gdkwindow.c:5634
 #11 gdk_window_process_all_updates at gdkwindow.c:5705
 #12 gtk_container_idle_sizer at gtkcontainer.c:1360
 #19 gtk_main at gtkmain.c:1257

Comment 1 totophe56 2013-02-03 20:24:17 UTC
Created attachment 692500 [details]
File: backtrace

Comment 2 totophe56 2013-02-03 20:24:20 UTC
Created attachment 692501 [details]
File: build_ids

Comment 3 totophe56 2013-02-03 20:24:22 UTC
Created attachment 692502 [details]
File: cgroup

Comment 4 totophe56 2013-02-03 20:24:24 UTC
Created attachment 692503 [details]
File: core_backtrace

Comment 5 totophe56 2013-02-03 20:24:26 UTC
Created attachment 692504 [details]
File: dso_list

Comment 6 totophe56 2013-02-03 20:24:29 UTC
Created attachment 692506 [details]
File: environ

Comment 7 totophe56 2013-02-03 20:24:31 UTC
Created attachment 692507 [details]
File: limits

Comment 8 totophe56 2013-02-03 20:24:34 UTC
Created attachment 692508 [details]
File: maps

Comment 9 totophe56 2013-02-03 20:24:36 UTC
Created attachment 692509 [details]
File: open_fds

Comment 10 totophe56 2013-02-03 20:24:38 UTC
Created attachment 692510 [details]
File: proc_pid_status

Comment 11 totophe56 2013-02-03 20:24:40 UTC
Created attachment 692511 [details]
File: var_log_messages

Comment 12 Kevin Fenzi 2013-02-03 20:32:30 UTC
Can you attach a list of what was updated?

/var/log/yum.log or yum history info last should have the info.

Comment 13 totophe56 2013-02-04 00:05:43 UTC
here's yum.log

Jan 31 11:01:47 Installed: mozilla-filesystem-1.9-8.fc18.i686
Jan 31 11:01:47 Installed: fedora-bookmarks-15-0.4.noarch
Jan 31 11:01:57 Updated: nspr-4.9.4-1.fc18.i686
Jan 31 11:01:57 Updated: nss-sysinit-3.14.1-3.fc18.i686
Jan 31 11:01:58 Updated: nss-3.14.1-3.fc18.i686
Jan 31 11:02:04 Installed: xulrunner-18.0-6.fc18.i686
Jan 31 11:02:09 Installed: firefox-18.0-1.fc18.i686
Jan 31 11:02:10 Updated: nss-tools-3.14.1-3.fc18.i686
Jan 31 11:06:34 Installed: rpmfusion-free-release-18-3.noarch
Jan 31 11:06:35 Installed: rpmfusion-nonfree-release-18-3.noarch
Jan 31 11:23:54 Updated: gnu-free-fonts-common-20120503-4.fc18.noarch
Jan 31 11:23:54 Updated: libreport-filesystem-2.0.20-1.fc18.i686
Jan 31 11:23:55 Updated: hwdata-0.242-1.fc18.noarch
Jan 31 11:23:56 Updated: 32:bind-license-9.9.2-6.P1.fc18.noarch
Jan 31 11:23:56 Updated: ca-certificates-2012.87-1.fc18.noarch
Jan 31 11:23:57 Updated: comps-extras-21-2.fc18.noarch
Jan 31 11:23:58 Updated: smc-fonts-common-5.0.1-4.fc18.noarch
Jan 31 11:23:58 Updated: mesa-dri-filesystem-9.0.1-3.fc18.i686
Jan 31 11:24:04 Updated: linux-firmware-20121218-0.1.gitbda53ca.fc18.noarch
Jan 31 11:24:05 Updated: thai-scalable-fonts-common-0.5.0-5.fc18.noarch
Jan 31 11:24:07 Updated: xkeyboard-config-2.6-6.fc18.noarch
Jan 31 11:24:08 Updated: xorg-x11-server-common-1.13.1-4.fc18.i686
Jan 31 11:24:09 Updated: python-urlgrabber-3.9.1-24.fc18.noarch
Jan 31 11:24:11 Updated: kernel-headers-3.7.4-204.fc18.i686
Jan 31 11:24:12 Updated: vlgothic-fonts-common-20121230-1.fc18.noarch
Jan 31 11:24:13 Installed: python-zope-event-3.5.1-4.fc18.noarch
Jan 31 11:24:13 Updated: iwl4965-firmware-228.61.2.24-17.fc18.noarch
Jan 31 11:24:14 Updated: iwl5000-firmware-8.83.5.1_1-17.fc18.noarch
Jan 31 11:24:15 Updated: iwl6000g2b-firmware-17.168.5.2-17.fc18.noarch
Jan 31 11:24:15 Updated: iwl6050-firmware-41.28.5.1-17.fc18.noarch
Jan 31 11:24:16 Updated: iwl2000-firmware-18.168.6.1-17.fc18.noarch
Jan 31 11:24:17 Updated: iwl105-firmware-18.168.6.1-17.fc18.noarch
Jan 31 11:24:17 Updated: iwl3945-firmware-15.32.2.9-17.fc18.noarch
Jan 31 11:24:18 Updated: iwl6000-firmware-9.221.4.1-17.fc18.noarch
Jan 31 11:24:18 Updated: iwl135-firmware-18.168.6.1-17.fc18.noarch
Jan 31 11:24:19 Updated: libertas-usb8388-firmware-20121218-0.1.gitbda53ca.fc18.noarch
Jan 31 11:24:20 Updated: iwl5150-firmware-8.24.2.2-17.fc18.noarch
Jan 31 11:24:20 Updated: xemacs-filesystem-21.5.33-1.fc18.noarch
Jan 31 11:24:21 Updated: 1:iwl1000-firmware-39.31.5.1-17.fc18.noarch
Jan 31 11:24:21 Updated: iwl100-firmware-39.31.5.1-17.fc18.noarch
Jan 31 11:24:22 Updated: iwl2030-firmware-18.168.6.1-17.fc18.noarch
Jan 31 11:24:23 Updated: iwl6000g2a-firmware-17.168.5.3-17.fc18.noarch
Jan 31 11:24:24 Updated: bash-4.2.42-1.fc18.i686
Jan 31 11:24:38 Updated: glibc-common-2.16-28.fc18.i686
Jan 31 11:24:44 Updated: glibc-2.16-28.fc18.i686
Jan 31 11:24:45 Updated: nss-util-3.14.1-2.fc18.i686
Jan 31 11:24:46 Updated: nss-softokn-freebl-3.14.1-5.fc18.i686
Jan 31 11:24:47 Updated: nss-softokn-3.14.1-5.fc18.i686
Jan 31 11:24:48 Updated: 12:dhcp-libs-4.2.5-3.fc18.i686
Jan 31 11:24:48 Updated: 12:dhcp-common-4.2.5-3.fc18.i686
Jan 31 11:24:49 Updated: pygpgme-0.3-5.fc18.i686
Jan 31 11:24:51 Updated: glibc-headers-2.16-28.fc18.i686
Jan 31 11:24:52 Updated: glibc-devel-2.16-28.fc18.i686
Jan 31 11:24:53 Updated: python-zope-interface-4.0.2-3.fc18.i686
Jan 31 11:24:54 Updated: OpenColorIO-1.0.8-1.fc18.i686
Jan 31 11:24:57 Updated: gnu-free-sans-fonts-20120503-4.fc18.noarch
Jan 31 11:24:59 Updated: thai-scalable-waree-fonts-0.5.0-5.fc18.noarch
Jan 31 11:25:06 Updated: cjkuni-uming-fonts-0.2.20080216.1-51.fc18.noarch
Jan 31 11:25:09 Updated: gnu-free-serif-fonts-20120503-4.fc18.noarch
Jan 31 11:25:12 Updated: vlgothic-fonts-20121230-1.fc18.noarch
Jan 31 11:25:13 Updated: smc-meera-fonts-5.0.1-4.fc18.noarch
Jan 31 11:25:15 Updated: gnu-free-mono-fonts-20120503-4.fc18.noarch
Jan 31 11:25:20 Updated: wqy-zenhei-fonts-0.9.46-9.fc18.noarch
Jan 31 11:25:23 Updated: glib2-2.34.2-2.fc18.i686
Jan 31 11:25:26 Updated: coreutils-8.17-7.fc18.i686
Jan 31 11:25:27 Updated: audit-libs-2.2.2-3.fc18.i686
Jan 31 11:25:28 Updated: btparser-0.24-1.fc18.i686
Jan 31 11:25:30 Updated: 2:shadow-utils-4.1.5.1-2.fc18.i686
Jan 31 11:25:31 Updated: pulseaudio-libs-2.1-5.fc18.i686
Jan 31 11:25:32 Updated: libuuid-2.22.1-2.4.fc18.i686
Jan 31 11:25:33 Updated: libblkid-2.22.1-2.4.fc18.i686
Jan 31 11:25:34 Updated: libproxy-0.4.11-1.fc18.i686
Jan 31 11:25:35 Updated: libgcrypt-1.5.0-8.fc18.i686
Jan 31 11:25:36 Updated: systemd-libs-197-1.fc18.1.i686
Jan 31 11:25:40 Updated: systemd-197-1.fc18.1.i686
Jan 31 11:25:41 Updated: systemd-sysv-197-1.fc18.1.i686
Jan 31 11:25:42 Updated: libdrm-2.4.41-2.fc18.i686
Jan 31 11:25:43 Updated: xorg-x11-server-Xorg-1.13.1-4.fc18.i686
Jan 31 11:25:44 Updated: libgudev1-197-1.fc18.1.i686
Jan 31 11:25:45 Updated: gstreamer1-1.0.5-1.fc18.i686
Jan 31 11:25:46 Updated: pcre-8.31-4.fc18.i686
Jan 31 11:25:49 Updated: gstreamer1-plugins-base-1.0.5-2.fc18.i686
Jan 31 11:25:50 Updated: gnutls-2.12.22-1.fc18.i686
Jan 31 11:25:51 Updated: jack-audio-connection-kit-1.9.9.5-1.fc18.i686
Jan 31 11:25:52 Updated: ibus-libs-1.4.99.20121109-9.fc18.i686
Jan 31 11:25:52 Updated: imsettings-libs-1.5.1-2.fc18.i686
Jan 31 11:25:53 Updated: libidn-1.26-1.fc18.i686
Jan 31 11:25:54 Updated: 2:libwbclient-4.0.1-1.fc18.i686
Jan 31 11:25:55 Updated: libarchive-3.0.4-3.fc18.i686
Jan 31 11:25:56 Updated: setools-libs-3.3.7-31.fc18.i686
Jan 31 11:25:57 Updated: libtiff-4.0.3-2.fc18.i686
Jan 31 11:25:58 Updated: 1:cups-libs-1.5.4-20.fc18.i686
Jan 31 11:26:01 Updated: gtk3-3.6.4-1.fc18.i686
Jan 31 11:26:04 Updated: 2:samba-libs-4.0.1-1.fc18.i686
Jan 31 11:26:05 Updated: ibus-gtk2-1.4.99.20121109-9.fc18.i686
Jan 31 11:26:07 Updated: ibus-1.4.99.20121109-9.fc18.i686
Jan 31 11:26:07 Updated: ibus-gtk3-1.4.99.20121109-9.fc18.i686
Jan 31 11:26:09 Updated: gdb-7.5.1-32.fc18.i686
Jan 31 11:26:10 Updated: mesa-libglapi-9.0.1-3.fc18.i686
Jan 31 11:26:10 Updated: javapackages-tools-0.9.1-1.fc18.noarch
Jan 31 11:26:11 Updated: jpackage-utils-1.7.5-21.fc18.i686
Jan 31 11:26:12 Updated: mesa-libGL-9.0.1-3.fc18.i686
Jan 31 11:26:18 Updated: webkitgtk-1.10.2-1.fc18.i686
Jan 31 11:26:19 Updated: 2:samba-common-4.0.1-1.fc18.i686
Jan 31 11:26:20 Updated: libnm-gtk-0.9.7.0-6.git20121211.fc18.i686
Jan 31 11:26:21 Updated: PackageKit-glib-0.8.7-1.fc18.i686
Jan 31 11:26:22 Updated: audit-libs-python-2.2.2-3.fc18.i686
Jan 31 11:26:25 Updated: 1:qt-4.8.4-6.fc18.i686
Jan 31 11:26:26 Updated: 1:net-snmp-libs-5.7.2-5.fc18.i686
Jan 31 11:26:27 Installed: checkpolicy-2.1.11-2.fc18.i686
Jan 31 11:26:28 Updated: unzip-6.0-7.fc18.i686
Jan 31 11:26:31 Updated: llvm-libs-3.1-12.fc18.i686
Jan 31 11:26:33 Updated: firewalld-0.2.12-1.fc18.noarch
Jan 31 11:26:41 Updated: 1:qt-x11-4.8.4-6.fc18.i686
Jan 31 11:26:43 Updated: nm-connection-editor-0.9.7.0-6.git20121211.fc18.i686
Jan 31 11:26:44 Updated: 2:libsmbclient-4.0.1-1.fc18.i686
Jan 31 11:26:45 Updated: mesa-libgbm-9.0.1-3.fc18.i686
Jan 31 11:26:46 Updated: nautilus-extensions-3.6.3-4.fc18.i686
Jan 31 11:26:51 Updated: nautilus-3.6.3-4.fc18.i686
Jan 31 11:26:52 Updated: setools-libs-python-3.3.7-31.fc18.i686
Jan 31 11:26:52 Updated: iputils-20121221-1.fc18.i686
Jan 31 11:26:53 Updated: imsettings-xfce-1.5.1-2.fc18.i686
Jan 31 11:26:55 Updated: imsettings-1.5.1-2.fc18.i686
Jan 31 11:26:55 Installed: jack-audio-connection-kit-example-clients-1.9.9.5-1.fc18.i686
Jan 31 11:26:56 Installed: recordmydesktop-0.3.8.1-8.fc18.i686
Jan 31 11:26:57 Updated: audit-2.2.2-3.fc18.i686
Jan 31 11:26:58 Updated: libmount-2.22.1-2.4.fc18.i686
Jan 31 11:27:01 Updated: util-linux-2.22.1-2.4.fc18.i686
Jan 31 11:27:03 Updated: dracut-024-23.git20130118.fc18.i686
Jan 31 11:27:03 Updated: grubby-8.22-1.fc18.i686
Jan 31 11:27:18 Installed: kernel-PAE-3.7.4-204.fc18.i686
Jan 31 11:27:19 Updated: systemtap-runtime-2.0-6.fc18.i686
Jan 31 11:27:22 Updated: pulseaudio-2.1-5.fc18.i686
Jan 31 11:27:23 Updated: parted-3.1-10.fc18.i686
Jan 31 11:27:25 Updated: xfsprogs-3.1.10-1.fc18.i686
Jan 31 11:27:25 Updated: pulseaudio-utils-2.1-5.fc18.i686
Jan 31 11:27:26 Updated: libreport-python-2.0.20-1.fc18.i686
Jan 31 11:27:27 Updated: libreport-2.0.20-1.fc18.i686
Jan 31 11:27:28 Updated: abrt-libs-2.0.20-1.fc18.i686
Jan 31 11:27:29 Updated: libreport-gtk-2.0.20-1.fc18.i686
Jan 31 11:27:30 Updated: libreport-plugin-logger-2.0.20-1.fc18.i686
Jan 31 11:27:30 Updated: libreport-newt-2.0.20-1.fc18.i686
Jan 31 11:27:31 Updated: libudisks2-2.0.1-1.fc18.i686
Jan 31 11:27:32 Updated: lightdm-gobject-1.4.0-5.fc18.i686
Jan 31 11:27:33 Updated: libipa_hbac-1.9.3-1.fc18.i686
Jan 31 11:27:34 Updated: opus-1.0.2-1.fc18.i686
Jan 31 11:27:34 Updated: sgpio-1.2.0.10-10.fc18.i686
Jan 31 11:27:35 Updated: dmraid-1.0.0.rc16-18.fc18.i686
Jan 31 11:27:36 Updated: dmraid-events-1.0.0.rc16-18.fc18.i686
Jan 31 11:27:41 Updated: 1:numpy-1.7.0-0.5.rc1.fc18.i686
Jan 31 11:27:48 Updated: mypaint-data-1.0.0-5.fc18.noarch
Jan 31 11:27:51 Updated: mypaint-1.0.0-5.fc18.i686
Jan 31 11:27:52 Updated: 32:bind-libs-9.9.2-6.P1.fc18.i686
Jan 31 11:27:53 Updated: sssd-client-1.9.3-1.fc18.i686
Jan 31 11:27:55 Updated: mysql-libs-5.5.29-1.fc18.i686
Jan 31 11:27:59 Updated: libpinyin-data-0.8.0-3.fc18.i686
Jan 31 11:28:00 Updated: libpinyin-0.8.0-3.fc18.i686
Jan 31 11:28:01 Updated: libpwquality-1.2.1-1.fc18.i686
Jan 31 11:28:02 Updated: python-pwquality-1.2.1-1.fc18.i686
Jan 31 11:28:03 Updated: libssh2-1.4.3-1.fc18.i686
Jan 31 11:28:04 Updated: libcurl-7.27.0-5.fc18.i686
Jan 31 11:28:04 Updated: libreport-web-2.0.20-1.fc18.i686
Jan 31 11:28:05 Updated: curl-7.27.0-5.fc18.i686
Jan 31 11:28:06 Updated: rpm-libs-4.10.2-1.fc18.i686
Jan 31 11:28:08 Updated: rpm-4.10.2-1.fc18.i686
Jan 31 11:28:09 Updated: abrt-2.0.20-1.fc18.i686
Jan 31 11:28:11 Updated: policycoreutils-2.1.13-49.fc18.i686
Jan 31 11:28:11 Updated: selinux-policy-3.11.1-73.fc18.noarch
Jan 31 11:28:12 Updated: rpm-build-libs-4.10.2-1.fc18.i686
Jan 31 11:28:13 Updated: rpm-python-4.10.2-1.fc18.i686
Jan 31 11:28:15 Updated: yum-3.4.3-48.fc18.noarch
Jan 31 11:28:16 Updated: transmission-common-2.75-1.fc18.i686
Jan 31 11:28:19 Installed: selinux-policy-doc-3.11.1-73.fc18.noarch
Jan 31 11:28:23 Installed: selinux-policy-devel-3.11.1-73.fc18.noarch
Jan 31 11:28:24 Updated: transmission-gtk-2.75-1.fc18.i686
Jan 31 11:28:25 Updated: transmission-cli-2.75-1.fc18.i686
Jan 31 11:28:28 Updated: PackageKit-0.8.7-1.fc18.i686
Jan 31 11:28:29 Updated: PackageKit-yum-0.8.7-1.fc18.i686
Jan 31 11:28:31 Updated: policycoreutils-python-2.1.13-49.fc18.i686
Jan 31 11:29:50 Installed: policycoreutils-devel-2.1.13-49.fc18.i686
Jan 31 11:29:52 Updated: setroubleshoot-plugins-3.0.47-1.fc18.noarch
Jan 31 11:29:54 Updated: setroubleshoot-server-3.1.19-3.fc18.i686
Jan 31 11:29:55 Updated: abrt-retrace-client-2.0.20-1.fc18.i686
Jan 31 11:29:55 Updated: abrt-plugin-bodhi-2.0.20-1.fc18.i686
Jan 31 11:29:56 Updated: abrt-addon-ccpp-2.0.20-1.fc18.i686
Jan 31 11:29:57 Updated: abrt-addon-xorg-2.0.20-1.fc18.i686
Jan 31 11:29:58 Updated: abrt-dbus-2.0.20-1.fc18.i686
Jan 31 11:29:59 Updated: abrt-gui-2.0.20-1.fc18.i686
Jan 31 11:30:00 Updated: abrt-addon-python-2.0.20-1.fc18.i686
Jan 31 11:30:00 Updated: libreport-plugin-kerneloops-2.0.20-1.fc18.i686
Jan 31 11:30:01 Updated: abrt-addon-kerneloops-2.0.20-1.fc18.i686
Jan 31 11:30:02 Updated: abrt-addon-vmcore-2.0.20-1.fc18.i686
Jan 31 11:30:03 Updated: libreport-plugin-ureport-2.0.20-1.fc18.i686
Jan 31 11:30:03 Updated: libreport-plugin-bugzilla-2.0.20-1.fc18.i686
Jan 31 11:30:04 Updated: libestr-0.1.4-1.fc18.i686
Jan 31 11:30:06 Updated: iproute-3.6.0-5.fc18.i686
Jan 31 11:30:08 Updated: 1:grub2-tools-2.00-15.fc18.i686
Jan 31 11:30:09 Updated: libsss_idmap-1.9.3-1.fc18.i686
Jan 31 11:30:10 Installed: boost-locale-1.50.0-4.fc18.i686
Jan 31 11:30:11 Updated: 32:bind-libs-lite-9.9.2-6.P1.fc18.i686
Jan 31 11:30:13 Updated: groff-base-1.22.1-1.fc18.i686
Jan 31 11:30:14 Updated: 1:perl-parent-0.225-237.fc18.noarch
Jan 31 11:30:15 Updated: perl-Pod-Perldoc-3.17.00-237.fc18.noarch
Jan 31 11:30:15 Updated: 1:perl-Pod-Escapes-1.04-237.fc18.noarch
Jan 31 11:30:16 Updated: perl-Scalar-List-Utils-1.25-237.fc18.i686
Jan 31 11:30:17 Updated: 4:perl-libs-5.16.2-237.fc18.i686
Jan 31 11:30:18 Updated: perl-PathTools-3.39.2-237.fc18.i686
Jan 31 11:30:19 Updated: perl-Pod-Parser-1.51-237.fc18.noarch
Jan 31 11:30:19 Updated: perl-Carp-1.26-237.fc18.noarch
Jan 31 11:30:20 Updated: perl-threads-shared-1.40-237.fc18.i686
Jan 31 11:30:21 Updated: perl-threads-1.86-237.fc18.i686
Jan 31 11:30:21 Updated: 4:perl-macros-5.16.2-237.fc18.i686
Jan 31 11:30:22 Updated: 1:perl-Module-Pluggable-4.00-237.fc18.noarch
Jan 31 11:30:23 Updated: 1:perl-Pod-Simple-3.20-237.fc18.noarch
Jan 31 11:30:33 Updated: 4:perl-5.16.2-237.fc18.i686
Jan 31 11:30:33 Updated: perl-Git-1.8.1-1.fc18.noarch
Jan 31 11:30:38 Updated: git-1.8.1-1.fc18.i686
Jan 31 11:31:49 Installed: kernel-PAE-devel-3.7.4-204.fc18.i686
Jan 31 11:31:50 Updated: perl-Digest-1.17-237.fc18.noarch
Jan 31 11:31:52 Updated: systemtap-devel-2.0-6.fc18.i686
Jan 31 11:31:54 Updated: systemtap-client-2.0-6.fc18.i686
Jan 31 11:31:56 Updated: exo-0.10.2-1.fc18.i686
Jan 31 11:31:57 Updated: perl-Data-Dumper-2.135.06-237.fc18.i686
Jan 31 11:31:58 Updated: 1:net-snmp-agent-libs-5.7.2-5.fc18.i686
Jan 31 11:31:59 Updated: subversion-libs-1.7.8-3.fc18.i686
Jan 31 11:32:00 Updated: fftw-libs-double-3.3.3-4.fc18.i686
Jan 31 11:32:01 Updated: systemtap-2.0-6.fc18.i686
Jan 31 11:32:02 Updated: perl-Test-Harness-3.23-237.fc18.noarch
Jan 31 11:32:03 Updated: 12:dhclient-4.2.5-3.fc18.i686
Jan 31 11:32:06 Updated: 1:grub2-2.00-15.fc18.i686
Jan 31 11:32:06 Updated: abrt-desktop-2.0.20-1.fc18.i686
Jan 31 11:32:07 Updated: PackageKit-yum-plugin-0.8.7-1.fc18.i686
Jan 31 11:32:07 Updated: transmission-2.75-1.fc18.i686
Jan 31 11:32:08 Updated: python-meh-0.20-1.fc18.noarch
Jan 31 11:32:09 Updated: yum-utils-1.1.31-7.fc18.noarch
Jan 31 11:32:11 Updated: system-config-users-1.3.3-1.fc18.noarch
Jan 31 11:33:14 Updated: selinux-policy-targeted-3.11.1-73.fc18.noarch
Jan 31 11:33:15 Updated: firewall-config-0.2.12-1.fc18.noarch
Jan 31 11:33:16 Updated: ibus-typing-booster-0.0.24-1.fc18.noarch
Jan 31 11:33:21 Updated: system-config-date-1.10.5-1.fc18.noarch
Jan 31 11:33:32 Updated: 1:blender-2.65a-1.fc18.i686
Jan 31 11:33:34 Updated: subversion-1.7.8-3.fc18.i686
Jan 31 11:33:35 Updated: 1:net-snmp-5.7.2-5.fc18.i686
Jan 31 11:33:37 Updated: Thunar-1.6.2-1.fc18.i686
Jan 31 11:33:38 Updated: perl-Digest-MD5-2.51-237.fc18.i686
Jan 31 11:33:39 Updated: rpm-build-4.10.2-1.fc18.i686
Jan 31 11:33:42 Updated: sssd-1.9.3-1.fc18.i686
Jan 31 11:33:43 Updated: liblognorm-0.3.5-1.fc18.i686
Jan 31 11:33:44 Updated: setroubleshoot-3.1.19-3.fc18.i686
Jan 31 11:33:45 Updated: 1:vorbis-tools-1.4.0-7.fc18.i686
Jan 31 11:33:45 Updated: 32:bind-utils-9.9.2-6.P1.fc18.i686
Jan 31 11:33:47 Updated: gstreamer1-plugins-bad-free-1.0.5-1.fc18.i686
Jan 31 11:33:50 Updated: lightdm-1.4.0-5.fc18.i686
Jan 31 11:33:52 Updated: udisks2-2.0.1-1.fc18.i686
Jan 31 11:33:52 Updated: pulseaudio-module-x11-2.1-5.fc18.i686
Jan 31 11:33:53 Updated: 1:xorg-x11-drv-nouveau-1.0.6-1.fc18.i686
Jan 31 11:33:54 Updated: imsettings-qt-1.5.1-2.fc18.i686
Jan 31 11:33:55 Updated: mesa-libEGL-9.0.1-3.fc18.i686
Jan 31 11:33:56 Updated: 2:samba-client-4.0.1-1.fc18.i686
Jan 31 11:33:57 Updated: network-manager-applet-0.9.7.0-6.git20121211.fc18.i686
Jan 31 11:34:01 Updated: qtwebkit-2.2.2-5.fc18.i686
Jan 31 11:34:02 Updated: mesa-libxatracker-9.0.1-3.fc18.i686
Jan 31 11:34:07 Updated: mesa-dri-drivers-9.0.1-3.fc18.i686
Jan 31 11:34:08 Updated: PackageKit-gstreamer-plugin-0.8.7-1.fc18.i686
Jan 31 11:34:15 Updated: 1:liferea-1.8.12-1.fc18.i686
Jan 31 11:34:17 Updated: midori-0.4.7-2.fc18.i686
Jan 31 11:34:27 Updated: webkitgtk3-1.10.2-1.fc18.i686
Jan 31 11:34:28 Updated: glx-utils-8.0.1-1.20121218git6eef979.fc18.i686
Jan 31 11:34:45 Updated: 1:java-1.7.0-openjdk-1.7.0.9-2.3.4.fc18.i686
Jan 31 11:34:46 Updated: gtk3-immodule-xim-3.6.4-1.fc18.i686
Jan 31 11:34:48 Updated: entangle-0.5.0-1.fc18.i686
Jan 31 11:34:52 Updated: 1:cups-1.5.4-20.fc18.i686
Jan 31 11:34:53 Updated: cifs-utils-5.9-3.fc18.i686
Jan 31 11:34:54 Updated: lftp-4.4.0-1.fc18.i686
Jan 31 11:34:57 Updated: gstreamer1-plugins-good-1.0.5-1.fc18.i686
Jan 31 11:34:58 Updated: upower-0.9.19-1.fc18.i686
Jan 31 11:34:59 Updated: xorg-x11-drv-ati-7.0.0-0.8.20121015gitbd9e2c064.fc18.i686
Jan 31 11:35:00 Updated: xorg-x11-drv-vmmouse-13.0.0-1.fc18.i686
Jan 31 11:35:00 Updated: xorg-x11-drv-modesetting-0.6.0-1.fc18.i686
Jan 31 11:35:02 Updated: xorg-x11-drv-synaptics-1.6.2-8.fc18.i686
Jan 31 11:35:03 Updated: xorg-x11-drv-intel-2.20.17-1.fc18.i686
Jan 31 11:35:04 Updated: xorg-x11-drv-geode-2.11.14-1.fc18.i686
Jan 31 11:35:05 Updated: dnsmasq-2.65-1.fc18.i686
Jan 31 11:35:07 Updated: psacct-6.5.5-8.fc18.i686
Jan 31 11:35:10 Updated: sendmail-8.14.6-1.fc18.i686
Jan 31 11:35:11 Updated: 1:smartmontools-6.0-2.fc18.i686
Jan 31 11:35:14 Updated: isdn4k-utils-3.2-88.fc18.i686
Jan 31 11:35:15 Updated: spice-vdagent-0.12.1-1.fc18.i686
Jan 31 11:35:17 Updated: mdadm-3.2.6-12.fc18.i686
Jan 31 11:35:19 Updated: pulseaudio-libs-glib2-2.1-5.fc18.i686
Jan 31 11:35:20 Updated: ccache-3.1.9-1.fc18.i686
Jan 31 11:35:22 Updated: harfbuzz-0.9.9-1.fc18.i686
Jan 31 11:35:26 Updated: parole-0.4.0-1.fc18.i686
Jan 31 11:35:29 Updated: gnome-vfs2-2.24.4-10.fc18.i686
Jan 31 11:35:31 Updated: at-spi2-core-2.6.3-1.fc18.i686
Jan 31 11:35:32 Updated: ristretto-0.6.3-1.fc18.i686
Jan 31 11:35:33 Updated: ltrace-0.7.2-1.fc18.i686
Jan 31 11:35:35 Updated: libburn-1.2.6-1.fc18.i686
Jan 31 11:35:36 Updated: 1:xorg-x11-font-utils-7.5-10.fc18.i686
Jan 31 11:35:46 Updated: 1:doxygen-1.8.3-3.fc18.i686
Jan 31 11:35:47 Updated: libvisio-0.0.24-1.fc18.i686
Jan 31 11:35:49 Updated: lsof-4.87-1.fc18.i686
Jan 31 11:35:50 Updated: libcdr-0.0.9-2.fc18.i686
Jan 31 11:35:51 Updated: 3:traceroute-2.0.19-1.fc18.i686
Jan 31 11:35:52 Updated: gpm-libs-1.20.6-26.fc18.i686
Jan 31 11:35:55 Updated: 2:nmap-ncat-6.01-9.fc18.i686
Jan 31 11:35:56 Updated: openobex-1.5-7.fc18.i686
Jan 31 11:35:58 Updated: libisofs-1.2.6-1.fc18.i686
Jan 31 11:48:30 Installed: adobe-release-i386-1.0-1.noarch
Jan 31 11:48:51 Installed: linuxconsoletools-1.4.4-4.fc18.i686
Jan 31 11:48:52 Installed: gpm-1.20.6-26.fc18.i686
Jan 31 11:49:37 Installed: wol-0.7.1-7.fc18.i686
Jan 31 11:56:45 Installed: libyuv-0-0.17.20121221svn522.fc18.i686
Jan 31 11:56:47 Installed: webrtc-0.1-0.9.20121218svn2718.fc18.i686
Jan 31 11:56:48 Installed: libsrtp-1.4.4-6.20101004cvs.fc18.i686
Jan 31 11:56:50 Installed: avahi-0.6.31-6.fc18.i686
Jan 31 11:56:51 Installed: nss-mdns-0.10-11.fc18.i686
Jan 31 11:56:51 Installed: minizip-1.2.7-9.fc18.i686
Jan 31 11:56:52 Installed: jsoncpp-0.6.0-0.1.20120626svn249.fc18.i686
Jan 31 11:56:55 Installed: 1:v8-3.13.7.5-1.fc18.i686
Jan 31 11:57:12 Installed: chromium-23.0.1271.95-1.fc18.i686
Jan 31 11:58:00 Installed: beesu-2.7-8.fc18.i686
Jan 31 11:58:33 Installed: numlockx-1.2-3.fc18.i686
Jan 31 13:26:10 Installed: gvfs-smb-1.14.2-2.fc18.i686
Jan 31 13:26:32 Installed: libaio-0.3.109-6.fc18.i686
Jan 31 13:26:34 Installed: 2:samba-4.0.1-1.fc18.i686
Jan 31 13:27:40 Installed: httpd-tools-2.4.3-12.fc18.i686
Jan 31 13:27:43 Installed: httpd-2.4.3-12.fc18.i686
Jan 31 13:29:15 Installed: perl-DBI-1.622-5.fc18.i686
Jan 31 13:29:16 Installed: perl-DBD-MySQL-4.022-1.fc18.i686
Jan 31 13:29:19 Installed: mysql-5.5.29-1.fc18.i686
Jan 31 13:29:24 Installed: mysql-server-5.5.29-1.fc18.i686
Jan 31 13:30:03 Installed: postgresql-libs-9.2.2-1.fc18.i686
Jan 31 13:30:05 Installed: pure-ftpd-1.0.35-4.fc18.i686
Jan 31 13:39:15 Installed: xfce4-icon-theme-4.4.3-7.fc18.noarch
Jan 31 13:41:53 Installed: nx-3.5.0-12.fc18.i686
Jan 31 13:41:57 Installed: xorg-x11-fonts-misc-7.5-6.fc18.noarch
Jan 31 13:41:57 Installed: libXaw-1.0.11-2.fc18.i686
Jan 31 13:41:58 Installed: xorg-x11-apps-7.7-1.fc18.i686
Jan 31 13:41:59 Installed: expect-5.45-7.fc18.i686
Jan 31 13:42:01 Installed: freenx-server-0.7.3-30.fc18.i686
Jan 31 14:52:24 Installed: nxclient-3.5.0-7.i386
Feb 01 23:40:30 Installed: perl-common-sense-3.6-3.fc18.noarch
Feb 01 23:40:32 Updated: firewalld-0.2.12-2.fc18.noarch
Feb 01 23:40:33 Installed: perl-Task-Weaken-1.04-4.fc18.noarch
Feb 01 23:40:34 Installed: perl-AnyEvent-7.04-1.fc18.i686
Feb 01 23:40:34 Updated: xorg-x11-server-common-1.13.2-1.fc18.i686
Feb 01 23:40:35 Installed: perl-Net-Daemon-0.48-3.fc18.noarch
Feb 01 23:40:36 Updated: cyrus-sasl-lib-2.1.23-37.fc18.i686
Feb 01 23:40:37 Installed: perl-IO-AIO-4.15-3.fc18.i686
Feb 01 23:40:38 Installed: perl-BDB-1.90-3.fc18.i686
Feb 01 23:40:39 Updated: transmission-common-2.76-1.fc18.i686
Feb 01 23:40:40 Installed: perl-AnyEvent-BDB-1.1-9.fc18.noarch
Feb 01 23:40:40 Installed: perl-AnyEvent-AIO-1.1-10.fc18.noarch
Feb 01 23:40:41 Installed: perl-PlRPC-0.2020-11.fc18.noarch
Feb 01 23:40:42 Updated: transmission-cli-2.76-1.fc18.i686
Feb 01 23:40:43 Updated: transmission-gtk-2.76-1.fc18.i686
Feb 01 23:40:44 Updated: xorg-x11-server-Xorg-1.13.2-1.fc18.i686
Feb 01 23:40:45 Installed: perl-EV-4.11-1.fc18.i686
Feb 01 23:40:46 Installed: perl-Event-1.20-3.fc18.i686
Feb 01 23:40:47 Installed: perl-Guard-1.022-3.fc18.i686
Feb 01 23:40:47 Installed: perl-Coro-6.09-4.fc18.i686
Feb 01 23:40:48 Updated: cryptsetup-libs-1.6.0-1.fc18.i686
Feb 01 23:40:51 Updated: gcr-3.6.2-2.fc18.i686
Feb 01 23:40:51 Updated: transmission-2.76-1.fc18.i686
Feb 01 23:40:52 Updated: firewall-config-0.2.12-2.fc18.noarch
Feb 01 23:40:53 Updated: protobuf-python-2.4.1-9.fc18.i686
Feb 01 23:40:53 Updated: xemacs-filesystem-21.5.33-3.fc18.noarch
Feb 01 23:40:55 Updated: gnome-keyring-3.6.2-3.fc18.i686
Feb 01 23:40:57 Updated: cryptsetup-1.6.0-1.fc18.i686
Feb 01 23:40:58 Updated: perl-DBI-1.623-1.fc18.i686
Feb 01 23:40:59 Updated: xorg-x11-drv-evdev-2.7.3-5.fc18.i686
Feb 01 23:40:59 Updated: cyrus-sasl-plain-2.1.23-37.fc18.i686
Feb 01 23:41:00 Updated: cyrus-sasl-2.1.23-37.fc18.i686
Feb 01 23:41:01 Updated: cyrus-sasl-gssapi-2.1.23-37.fc18.i686
Feb 01 23:41:02 Updated: cyrus-sasl-md5-2.1.23-37.fc18.i686
Feb 01 23:41:05 Updated: coreutils-8.17-8.fc18.i686
Feb 01 23:41:06 Updated: rsyslog-7.2.5-2.fc18.i686
Feb 01 23:41:07 Updated: libwayland-server-1.0.3-1.fc18.i686
Feb 01 23:41:07 Updated: dosfstools-3.0.14-1.fc18.i686
Feb 01 23:41:08 Updated: exempi-2.2.0-5.fc18.i686
Feb 01 23:41:09 Updated: SDL-1.2.15-3.fc18.i686
Feb 01 23:41:11 Updated: 1:js-1.8.5-12.fc18.i686
Feb 01 23:41:11 Updated: libwayland-client-1.0.3-1.fc18.i686
Feb 02 11:14:36 Updated: OpenImageIO-1.0.11-1.fc18.i686
Feb 02 11:14:38 Installed: vlgothic-fonts-20121230-2.fc18.noarch
Feb 02 11:14:41 Installed: vlgothic-p-fonts-20121230-2.fc18.noarch
Feb 02 11:14:42 Updated: libssh-0.5.4-1.fc18.i686
Feb 02 11:14:43 Updated: ppp-2.4.5-25.fc18.i686
Feb 02 11:14:44 Updated: xorg-x11-drv-intel-2.20.19-1.fc18.i686
Feb 02 11:14:45 Erased: vlgothic-fonts-common-20121230-1.fc18.noarch
Feb 03 21:00:34 Updated: greybird-gtk3-theme-1.0.8-1.fc18.noarch
Feb 03 21:00:35 Updated: greybird-xfce4-notifyd-theme-1.0.8-1.fc18.noarch
Feb 03 21:00:36 Updated: greybird-xfwm4-theme-1.0.8-1.fc18.noarch
Feb 03 21:00:36 Updated: greybird-gtk2-theme-1.0.8-1.fc18.noarch
Feb 03 21:00:40 Updated: libwebp-0.2.1-1.fc18.i686
Feb 03 21:00:41 Updated: OpenImageIO-1.0.11-2.fc18.i686
Feb 03 21:00:43 Updated: 1:nfs-utils-1.2.7-3.fc18.i686

Comment 14 totophe56 2013-02-04 00:08:38 UTC
it was after friday's update that there were no soucy ;-)

bug came back after yesterday's update

Comment 15 Kevin Fenzi 2013-02-04 18:51:55 UTC
The only thing that stands out there is possibly the xorg-x11-drv-intel-2.20.19-1.fc18.i686 update?

Are you using intel graphics?

Comment 16 totophe56 2013-02-04 21:02:13 UTC
my graphic card is an nvidia 5600 xt

my motherboard is without internal graphic adapter

motherboard asus P4C800 -E

Comment 17 totophe56 2013-02-04 21:11:30 UTC
(In reply to comment #15)
> The only thing that stands out there is possibly the
> xorg-x11-drv-intel-2.20.19-1.fc18.i686 update?
> 
> Are you using intel graphics?

removed xorg-x11-drv-intel-2.20.19-1.fc18.i686 update

same issue

none installed package in yum list *intel*

Comment 18 totophe56 2013-02-04 23:50:32 UTC
full reinstall

removed xorg-x11-drv-intel-2.20.19-1.fc18.i686

install firefox, update with added rpmfusion sources

install and configure freenxserver

same issue

Comment 19 Kevin Fenzi 2013-02-09 16:48:56 UTC
ok, looks like the X server was also updated on the 1st. 

Can you try a: 

yum downgrade xorg-x11-server\*

and restart and see if the problem persists?

Comment 20 totophe56 2013-02-10 17:48:42 UTC
sorry I can't today

it was looking workfull yesterday on lan, but not not remotely

the persistent error make me go on site tomorrow, I can't acceed on terminal remotely icon missing now after bug

Comment 21 totophe56 2013-02-11 20:50:02 UTC
I tried 
yum downgrade xorg-x11-server\*

problem persist

Comment 22 Kevin Fenzi 2013-02-16 20:24:19 UTC
Do any other sessions work in the nx session? Ie, does it seem to only crash in Xfce?
Can you try twm/whatever and see if it's ok there?

Comment 23 totophe56 2013-02-16 22:20:47 UTC
bug didn't come back after last updates

I only work on XFCE

maybe somebody else have the bug on other desktop ?

we haven't the full keyboard remotely (keypad, arrows)

Comment 24 Fedora End Of Life 2013-12-21 15:21:15 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 25 Filipe Rosset 2013-12-21 18:47:10 UTC
Hi Christophe, are you still running Fedora 18? Are you able to reproduce this issue? And are you able to reproduce it in new versions (F19, F20, etc)?

Comment 26 totophe56 2013-12-21 21:34:02 UTC
(In reply to Filipe Rosset from comment #25)
> Hi Christophe, are you still running Fedora 18? Are you able to reproduce
> this issue? And are you able to reproduce it in new versions (F19, F20, etc)?

I answered on personnal mail Ireceived ;-)

cordially

Christophe

Comment 27 Fedora End Of Life 2014-02-05 23:01:11 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.